@charset "UTF-8";
/* CSS Document */
/* mainArea */
.mainArea {
	background-image: url("../img/zenekon/main_bg.webp");
}
.mainArea .inner h1 {
	/*padding-top: 26px;*/
}
.mainArea .inner h1:before {
	content: "To general managers and builders";
}
.mainArea .inner h1:before,
.mainArea .inner h1{
	color: #534741;
}
.zenekonArea .inner {
	padding: 60px 20px;
}
.zenekonArea .inner .h2Area {
	display: flex;
	justify-content: center;
	position: relative;
	margin-bottom: 50px;
}
.zenekonArea .inner .h2Area:after {
    content: "Pro Subcontract";
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 14px;
    line-height: 1;
    color: #baa58c;
    font-weight: 700;
}
.zenekonArea .inner .h2Area h2 {
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	line-height: 1;
	padding: 0 20px 20px;
	position: relative;
}
.zenekonArea .inner .h2Area h2:before {
	content: "/";
	position: absolute;
	top: 0;
	left: 0;
}
.zenekonArea .inner .h2Area h2:after {
	content: "/";
	position: absolute;
	top: 0;
	right: 0;
}
.zenekonArea .inner .txt {
	text-align: center;
}
.zenekonArea .inner .txt p {
	font-size: 14px;
	font-weight: bold;
}
@media screen and (max-width: 1000px) {
}	
@media screen and (max-width: 767px) {
.zenekonArea .inner .txt {
	text-align: initial;
}
}
@media screen and (max-width: 600px) {
.mainArea .inner h1 {
    /*padding-top: 16px;*/
}
.mainArea .inner h1:before {
   /* font-size: 18px;*/
}
.zenekonArea .inner .h2Area{
	margin-bottom: 30px;
}
.zenekonArea .inner .h2Area h2{
	font-size: 20px;
}
.zenekonArea .inner {
	padding: 40px 6vw 30px;
}
}	
@media screen and (max-width: 400px) {
.mainArea .inner h1 {
    font-size: 14px;
}
.mainArea .inner h1:before {
    font-size: 15px;
}
}